appwrite_dart_wrapper 0.6.1 copy "appwrite_dart_wrapper: ^0.6.1" to clipboard
appwrite_dart_wrapper: ^0.6.1 copied to clipboard

Function Wrapper for dart_appwrite, with error handling and dependency injection.

0.6.1 #

starter add onError

0.6.0 #

add error report ERROR_REPORT_URL

0.5.1 #

fix startWithGetIt 'already registered' error on multi request

0.5.0 #

feat startWithGetIt

0.4.2 #

downgrade sdk to >=2.17.6

0.4.1 #

localTest: variables can be null

0.4.0 #

add starter

0.3.1 #

buildFnCreateRecord, buildFnUpdateRecord add permissions

0.3.0 #

add APPWRITE_FUNCTION_NAME to variables

0.2.1 #

downgrade to 2.17.8

0.2.0 #

add localTest with local_test.dart example

1
likes
120
pub points
0%
popularity

Publisher

unverified uploader

Function Wrapper for dart_appwrite, with error handling and dependency injection.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

dart_appwrite, get_it

More

Packages that depend on appwrite_dart_wrapper